<resources>
    <string name="app_name">TRANSITIC</string>

    <string name="tit_seniales">Señales de tránsito</string>
    <string name="tit_seguridad">Seguridad vial</string>
    <string name="tit_normas">Normas de tránsito</string>
    <string name="tit_convivencia">Convivencia</string>
    <string name="tit_info_app">Información de aplicación</string>

    <string name="tit_descripcion">Descripción</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">TRANSITIC</string>
    <string name="nav_header_subtitle">Transitic@udenar.edu.co</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Acerca de</string>
    <string name="title_activity_tips">Tips y recomendaciones</string>
    <string name="reglamentarias_descr">"Tiene por objeto indicar al usuario de la vía las limitaciones,"
        "prohibiciones o restricciones sobre su uso, y cuya violación constituye falta. En las señales "
        "circulares los colores distintivos son: anillos y líneas oblicuas en rojo, fondo blanco y "
        "símbolos negros. Se identifica con el código SR."</string>
    <string name="preventivas_descr">
        "Las señales de tránsito preventivas también pueden llamarse de prevención, estas señales "
        "tienen la función de prevenir al peatón o conductor de situaciones peligrosas o no."
        "Su forma es un rombo de color amarillo con imágenes en negro."
        "Se pude encontrar muchas veces al llegar una escuela o universidad."
    </string>
    <string name="transitorias_descr">
        "Las señales de tránsito transitorias tienen como misión alertar al peatón o conductor sobre "
        "ciertos peligros que pueden suceder en la ruta o calles urbanas. Las formas de estas señales "
        "pueden ser un rombo de color naranja con imágenes en negro. También podemos encontrar "
        "conos o vallas de mismo color."
    </string>
    <string name="informativas_descr">
        "Las señales de tránsito informativas suelen, como su nombre lo indica, dar indicaciones "
        "no sólo al conductor sino también a los peatones. "
        "Las formas más comunes de estas señales es un rectángulo en forma vertical de color azul"
        "con fondo blanco y con imágenes en color negro. "
        "También las hay de color verde llamadas de orientación."
    </string>
    <string name="def_seniales_transito">
        Las señales de tránsito son aquellos carteles que se encuentran en cantidades por calles,
        rutas y caminos, entre otros y que tienen la finalidad de ordenar el tránsito vehicular,
        la circulación de peatones, de motociclistas y de ciclistas, entre otros.
        Básicamente contienen información importante y hacen las veces de guía en las calles o
        rutas para indicarnos cómo debemos comportarnos, desde el rol que ocupemos, para circular
        por ellos de manera correcta, segura y evitar cualquier tipo de siniestro vial que pueda
        costarnos la vida a nosotros o a cualquier otro ser con el cual nos crucemos.
    </string>
    <string name="text_normas_peatones">
        "1.Los peatones deben caminar por los andenes, en lo posible evitar caminar sobre las vías, y menos si es de noche.\n\n"
        "2.De existir una senda peatonal, siempre se debe cruzar por ella, de no existir demarcación, el lugar apropiado para el cruce es la esquina. Nunca la mitad de cuadra.\n\n"
        "3.Con el semáforo peatonal en verde, se puede cruzar. Si está en rojo o titilando, hay que esperar en el andén.\n\n"
        "4.No hay que iniciar el cruce si hay vehículos atascados en la intersección, por más que el semáforo peatonal lo indique, ya que estos pueden arrancar en cualquier momento.\n\n"
        "5.Al cruzar una avenida, hay que hacerlo con el tiempo necesario: quedarse parado en el medio es muy peligroso.\n\n"
        "6.Al cruzar una vía hay que mirar hacia ambos lados. Si un vehículo acaba de pasar, hay que asegurarse de que no viene uno del otro lado.\n\n"
        "7.Es recomendable que discapacitados, personas mayores y niños estén acompañados de un adulto. Además, los menores de 10 años deben cruzar la calle tomados de la mano de su acompañante. \n\n"
        "8.Nunca salgas de manera intempestiva de entre dos vehículos estacionados para cruzar la calle.\n\n"
        "9.Si se sufre un accidente y es necesario frenar el vehículo, hay que mantenerse fuera de la vía y señalizar el accidente para avisar a los demás conductores. Recuerda evitar cambiar una llanta en dirección al flujo vehicular. Consigue un lugar seguro para cambiar el neumático.\n\n"
        "10.Si circulas de noche como peatón, como recomendación podrías llevar alguna prenda con material reflectante (chaleco, brazaletes, zapatillas, etcétera).\n\n"
    </string>
    <string name="text_normas_conductores">
        "1.Respete los semáforos y las señales de tránsito. Pasarse un semáforo en    rojo e ignorar un pare es más peligroso que jugar a la ruleta rusa…\n\n"
        "2.No estacione en vías arterias. Al hacerlo impedimos la fluidez del tránsito, se forman congestiones, se obliga a otros conductores a cambiar de carriles y se aumentan las posibilidades de accidentes laterales y traseros.\n\n"
        "3.No bloquee las intersecciones. De esa forma, se crean nudos de tráfico que, además de originar pérdidas de tiempo para los conductores, incrementan los choques menores. Pero con altos costos, si se tienen en cuenta los precios de los repuestos.\n\n"
        "4.Utilice las luces direccionales. Es una señal preventiva muy importante porque, quienes lo siguen, pueden reaccionar mejor y a tiempo cuando usted va a cruzar.\n\n"
        "5.Mantenga en buenas condiciones mecánicas el vehículo y estar bien de salud, son factores que contribuyen a evitar riesgos en las calles y carreteras.\n\n"
        "6.Transite por la derecha. En las arterias y en las autopistas hay que mantenerse por el carril de la derecha.\n\n"
        "7.Recoja pasajeros solo en los paraderos. Para los conductores de servicio público, es una disciplina fácil de cumplir.\n\n"
        "8.Coloque las señales de peligro y de advertencia. Recuerde que el equipo de emergencia y los triángulos de seguridad son su propio salvavidas.\n\n"
        "9.Al conducir, mantenga una velocidad constante de 45 kilómetros por hora, con el fin de que funcione la ola verde de Bogotá.\n\n"
        "10.No cruce a la izquierda sobre avenidas y calles de doble vía. “\n\n"
    </string>
    <string name="text_consejos">
        "1.Al menos una vez al mes control la presión y el estado de mis neumáticos.\n\n"
        "2.Realizó el chequeo del nivel de aceite y el nivel de agua.\n\n"
        "3.Antes de viajar, armo mi hoja de ruta.\n\n"
        "4.Siempre me aseguro que las luces y las ventanillas de mi auto estén limpias.\n\n"
        "5.Siempre uso mi cinturón de seguridad, aunque sean viajes cortos.\n\n"
        "6.Siempre insisto a todos los pasajeros del auto que utilicen el cinturón de seguridad.\n\n"
        "7.Cuando manejo, siempre controló el límite de velocidad.\n\n"
        "8.Nunca como, tomo o uso mi celular cuando manejo.\n\n"
        "9.Siempre manejo acorde a las condiciones climáticas y al estado de la ruta.\n\n"
        "10.Mantengo una distancia de al menos dos segundos detrás del auto que va delante de mí.\n\n"
        "11.Siempre utilizo el volante con las dos manos.\n\n"
        "12.Solamente estacionar en lugares autorizados y donde no interrumpir el tráfico ni la circulación de los demás.\n\n"
        "13.Estoy siempre atento a los peatones y los dejo cruzar en las esquinas.\n\n"
        "14.Cuando manejo, les doy el paso a las bicicletas que circulan por la calle y las bici sendas.\n\n"
        "15.Nunca tomo alcohol si voy a manejar.\n\n"
    </string>
    <string name="title_activity_pyp">PypActivity</string>
    <string name="local_service_started">Alarma Start</string>
    <string name="local_service_stopped">Alarma Stop</string>
    <string name="add_widget">Add widget</string>
    <string name="str_info_cinturon">
        "El cinturón es el elemento más importante para la seguridad pasiva porque es el freno de tu cuerpo en caso de impacto. A pesar de lo que puede parecer, el cinturón no sirve para que los pasajeros no se muevan en caso de choque, sino para que amortigüen su deceleración.\n\n"
        "Normas para tener en cuenta:\n\n"
        "1. Debes llevar el cinturón bien ceñido al cuerpo. Es por ello que no debes utilizar pinzas o ropa demasiado voluminosa.\n\n"
        "2. Comprueba, una vez abrochado, que no esté enganchado o enrollado en alguna parte de su recorrido porque puede ser peligroso y además pierde eficacia.\n\n"
        "3. No debes poner nada debajo del cinturón con el fin de ir más cómodo.\n\n"
    </string>
    <string name="str_info_airbag">
        "Bolsa de aire o Airbag, forma parte del sistema de seguridad pasiva de los vehículos. En caso de colisión violenta se infla (de modo explosivo) con gas inocuo permitiendo amortiguar el impacto de los ocupantes del vehículo.\n\n\n"
        "El airbag sirve principalmente para cuatro cosas: \n"
        "Primero, para absorber parte de la energía cinética del cuerpo, frenando suavemente el movimiento de los pasajeros.\n\n"
        "Segundo, para evitar un impacto contra elementos interiores del coche (volante, salpicadero o parabrisas). \n\n"
        "Tercero, para reducir el riesgo de heridas producidas por fragmentos de cristal procedentes del parabrisas, sobre todo en cara y ojos.\n\n"
    </string>
    <string name="str_info_casco">
        "El casco es el mejor elemento de protección para motoristas descubierto hasta ahora, tanto para el conductor como para el acompañante, pues está diseñado para proteger el órgano más importante y complejo del cuerpo humano: el cerebro.\n\n\n"
        "El casco en caso de accidente tiene enormes ventajas para la seguridad, entre las que se podrían destacar las siguientes:\n\n"
        "Evita los golpes directos de la cabeza con el pavimento, con otros vehículos o con elementos contundentes, lo que muchas veces resulta directamente mortal.\n\n"
        "Evita que penetren en la cabeza objetos extraños como piedras, hierros, objetos cortantes, etc., especialmente si llevas la visera bajada.\n\n"
        "Absorbe parte de la energía del impacto y la distribuye por toda la estructura, evitando que se concentre con fuerza en una parte concreta de la cabeza, lo que podría resultar mortal.\n\n"
    </string>
    <string name="str_info_alcohol">
        "El alcohol es otro de los factores de riesgo más frecuentemente implicados en los accidentes de tráfico. Además, es un claro factor de riesgo en la conducción, relacionado con un elevado número de accidentes de tráfico en carretera y en ciudad. \n\n\n"
        "Si bebes y conduces\n\n"
        "1. Tu capacidad para atender a dos fuentes de información a la vez queda gravemente alterada, lo que resulta peligroso especialmente en situaciones complejas.\n\n"
        "2. Tu atención se focaliza en el centro del campo visual, por lo que es más difícil percibir los elementos que hay en los bordes de la vía.\n\n"
        "3. Te será mucho más difícil mantener un nivel de atención adecuado durante un tiempo prolongado.\n\n\n"
        "REPERCUSIONES SOBRE EL COMPORTAMIENTO \n\n"
        "Una persona que ha bebido… \n\n"
        "1. Infravalora los efectos y las alteraciones que el alcohol tiene sobre su rendimiento en la conducción (por ejemplo, el típico “yo controlo”).\n\n"
        "2. Suele tener una falsa seguridad en sí mismo y sobrevalora su capacidad para la conducción, lo que le llevará a tolerar un mayor nivel de riesgo.\n\n"
        "3. Disminuye su sentido de la responsabilidad y de la prudencia. \n\n"
        "4. Comete muchas más infracciones.\n\n"
    </string>
    <string name="str_info_impacto">
        "Cuando hablamos de la contaminación de los automóviles, debemos dividirla en dos grandes tipos: la contaminación ambiental, originada por los gases que expulsan los vehículos en el rodaje y otros contaminantes y la contaminación acústica, motivada por el ruido que producen.\n\n\n"
    </string>
    <string name="str_info_suenio">
        "El sueño al volante es una circunstancia que se relaciona con una buena cantidad de accidentes de tráfico, especialmente en el sector profesional. El sueño es uno de los mayores enemigos que tienes al volante. Otros factores de riesgo te permiten un mínimo control del vehículo. Sin embargo, si te duermes al volante, no vas a poder reaccionar hasta que ya sea demasiado tarde. Es por ello que muchos de estos accidentes suelen ser mortales.\n\n\n"
    </string>
    <string name="str_info_bicicletas">
        "La bicicleta se ha consolidado como el medio de transporte más flexible y económico del País. Miles de personas la utilizan y no únicamente para hacer ejercicio, sino también para transportarse a las oficinas, colegios y universidades.as normas del Código Nacional de Tránsito (Ley 769 de 2002) que rigen la movilización de ciclistas y se deben cumplir obligatoriamente.\n\n\n"
        "NORMAS QUE RIGEN EL TRANSPORTE DE BICICLETA EN COLOMBIA\n\n"
        "1.	Nunca deben utilizar los carriles destinados al uso del transporte público.\n\n"
        "2.	No deben sujetarse de otro vehículo o viajar cerca de otro de mayor tamaño que lo oculte de la vista de los demás conductores.\n\n"
        "3.	Están obligados conducir en las vías públicas permitidas, y, si existen, en aquellas diseñadas para ello.\n\n"
        "4.	Deben respetar las señales de tránsito y las normas y los límites de velocidad.\n\n"
    </string>
    <string name="str_info_velocidad">
        "La velocidad es considerada comúnmente como uno de los factores más determinantes en los accidentes con víctimas. En más de uno de cada tres accidentes, hay una velocidad inadecuada.\n\n\n"
        "1.	Con el aumento de la velocidad disminuyen las posibilidades de recuperación del control de un vehículo.\n\n"
        "2.	Cuanto mayor sea la velocidad de aproximación a una curva mayor es la inseguridad.\n\n\n"
        "VELOCIDAD MÁXIMA\n\n"
        "Velocidad mínima y máxima será determinada por la autoridad competente respectiva. En ningún caso podrá sobrepasar los en zonas urbanas  (80k/h).    vehículos de servicio público, de carga y escolar será de (60k/h) . La velocidad en zonas escolares y residenciales será de (30 k/h).en casos señalización en carretera será un máximo de (120k/h)\n\n"
    </string>
    <string name="str_info_drogas">
        "Está completamente prohibido circular bajo los efectos de drogas, ya que estas sustancias afectan directamente el comportamiento de las personas. Las drogas incrementan el tiempo, de reacción, reducen el campo de visión y provocan que se aprecien mal las distancias y las velocidades de otros vehículos. \n\n"
        "Las medicinas sin recetas, tales como pastillas contra resfriados, jarabes para la tos, medicamentos contra alergias, pueden ser especialmente peligrosas para los conductores, las multas por manejar bajo este efecto son elevadas incluso puede conllevar cárcel.\n\n\n"
    </string>
    <string name="str_info_conduccion">
        "1.	Para conducir de manera eficiente hay que evitar frenazos bruscos y acelerones, realizar el cambio de marchas de manera adecuada.\n\n"
        "2. El comportamiento del conductor influye sobre el consumo de combustible del vehículo. tener especial cuidado al arrancar el coche o cuando utilizamos el acelerador. Debemos ser capaces de anticiparnos a las situaciones del tráfico con el fin de frenar lo menos posible.\n\n"
        "3.	Mantener una buena distancia de seguridad para disponer de tiempo de reacción suficiente\n\n"
        "4.	Reducir la velocidad punta que se puede alcanzar en un determinado recorrido para conseguir una velocidad media constante.\n\n"
    </string>
    <string name="str_info_distraccion">
        "Las distracciones mientras conducimos no sólo son innecesarias, sino que muchas veces, son culpables de una gran parte de los accidentes que suceden en nuestras carreteras.  más de un 30% de los accidentes suceden a causa de una actitud despistada al volante.\n\n"
        "Estos pequeños momentos que dedicamos a actividades paralelas a la conducción pueden acabar con choques con otros vehículos o desviamientos de la vía, con daños materiales y humanos que nos afectan a nosotros y a los demás.\n\n\n"
        "Principales distractores \n\n"
        "1.	Los ocupantes del vehículo\n\n"
        "2.	Las preocupaciones personales\n\n"
        "3.	La manipulación de dispositivos en el vehículo GPS, radio\n\n"
        "4.	La utilización del teléfono móvil\n\n"
        "5.	Conducir con fatiga o sueño\n\n"
    </string>
    <string name="str_info_valores">
        "Las vías públicas son un espacio que todo debemos compartir. Todos los que las usamos debemos ser conscientes de ello y debemos adoptar conductas que nos ayuden a usarlas de una forma segura, cómoda y fluida. Estas conductas deseables deben estar regidas por una serie de principios fundamentales.\n"
        "En muchas ocasiones, no hay normas y señales que las regulen. Nos estamos refiriendo a valores como: tolerancia, respeto a los demás, responsabilidad, comprensión, prudencia, etc.\n"
        "Que los ciudadanos sientan la necesidad de cumplir las normas de tráfico es el paso definitivo para la modificación de su conducta y posiblemente de su actitud con respecto al tráfico. \n"
        "Pero para conseguir el uso seguro de las vías públicas, no sólo es necesario estar convencidos de la necesidad de cumplir las normas y señales que regulan su uso compartido y cumplirlas, sino que tenemos que adoptar unos valores y principios que superen las múltiples y cambiantes situaciones del tráfico para las cuales, en muchas ocasiones, no hay normas y señales que las regulen.\n\n"
    </string>
    <string name="tit_motos_tips">"KIT DE CARRETERA PARA MOTOS"</string>
    <string name="info_motos_tips">"El kit de carreteras para motos no está estipulado en el código nacional de tránsito (Ley 769 de 2002), pero sí existen diferentes recomendaciones que puedan ser de gran ayuda al momento de sufrir algún percance al momento de viajar. Sin embargo, existen unas recomendaciones orientadas al uso de la moto en carretera.\n\n"</string>
    <string name="tit_carros_tips">"KIT DE CARRETERA PARA CARROS:"</string>
    <string name="info_carros_tips">"Todos los vehículos de 4 ruedas o más que circulen por territorio colombiano deben tener kit de carretera completo y en perfecto estado dentro de la cajuela.  Para los que no sabían, si quieres evitarte una multa de hasta 15 salarios mínimos legales diarios vigentes, de acuerdo con el Artículo 30 del Código Nacional de Tránsito (Ley 769 de 2002), el kit de carretera es obligatorio y según esta reglamentación debe contener mínimo:\n"</string>
</resources>
